#sub_path_only rewrite ^__PATH__$ __PATH__/ permanent;
location __PATH__/ {

  proxy_pass http://127.0.0.1:__PORT__;
  proxy_set_header Host $host;
  proxy_set_header X-Real-IP $remote_addr;
  proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
  proxy_set_header X-Forwarded-Proto $scheme;
  proxy_set_header Ynh-User $http_ynh_user;
  proxy_set_header X-Script-Name __PATH__;
  proxy_read_timeout 300;
  proxy_connect_timeout 300;

  client_max_body_size 0;

  include conf.d/yunohost_panel.conf.inc;
}
